    body {
        font-family: 'Roboto', sans-serif;
        margin: 0;
        padding: 0;
    }

    .navbar {
        /*background-color: #fff;*/
        color: #fff;
        padding: 15px 0;
        margin-top: 50px;
        margin: 39px 50px 0 50px;
        border-top-left-radius: 50px;
        border-bottom-right-radius: 50px;
    }

    .navbar .nav-link {
        color: #fff !important;
        text-decoration: none;
        font-size: 16px;
        margin: 0 10px;
    }

    .nav-link {
        color: #888;
        text-decoration: none;
        font-size: 18px;
        /*padding:18px;*/
    }

    .nav-item .active {
        color: #daa520 !important;
        /*font-size: 20px;*/
    }

    .showSmallDeviceLogo img {
        height: 80px;
    }

    .wrapper .container-fluid {
        padding: 0 70px;
    }

    .wrapper {
        min-height: 100vh;
    }

    .navbar .container-fluid {
        padding: 0 20px !important;
    }

    .black .container-fluid {
        padding: 0 50px !important;
    }

    .slider {
        position: relative;
        height: 100vh;
        min-height: 350px;
        background: no-repeat center center scroll;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }

    .black {
        background-color: #fff !important;
        box-shadow: rgba(0, 0, 0, 0.06) 0 5px 10px;
        /*padding:0 5px;*/
        margin-top: 0px !important;
        margin: 0;
        border-radius: 0;
        border-bottom: 5px solid #daa520;
    }

    .black .nav-link {
        color: #888 !important;
    }

    .container-fluid {
        padding: 0 60px !important;
    }

    .black .nav-item .active {
        /*color: #daa520 !important;*/
        /*font-size: 20px;*/
    }

    .black .showSmallDeviceLogo img {
        height: 50px;
    }

    .btn-ngo {
        border-radius: 50px;
        font-weight: 400;
        border: 0px solid;
        box-shadow: 0 20px 40px -10px rgb(0 0 0 / 30%);
        font-size: 15px;
        color: #fff !important;
        padding: 10px 25px;
        min-width: 150px;
        background-image: linear-gradient(#f27e24, #f8a925);
    }

    .contactInfoTop {
        background-color: transparent;
        font-size: 12px;
        color: #888;
        position: absolute;
        top: 50px;
    }

    .contactInfoTop p {
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .slideCaptionBack {
        background-color: rgba(0, 0, 0, 0.4);
        width: 100%;
        padding: 20px;
        position: absolute;
        top: 00%;
        height: 100%;
        bottom: 0;
        /* font-size: 80px; */
        color: #f8f9fa;
        left: 0px;
        font-weight: lighter;
    }

    .slideCaption {
        text-align: center;
        position: absolute;
        top: 83%;
        left: 50%;
        -moz-transform: translateX(-50%) translateY(-50%);
        -webkit-transform: translateX(-50%) translateY(-50%);
        transform: translateX(-50%) translateY(-50%);
        width: 100%;
    }

    .slideCaptionBack h1 {
        font-size: 50px;
    }

    .slideCaptionBack h3 {
        font-weight: 100;
        margin-bottom: 0;
        text-shadow: 2px 2px #000;
    }

    .colorText {
        color: #000;
        font-weight: bolder !important;
    }

    .slideCaptionBack .colorText {
        color: #daa520;
        font-weight: bold;
        margin-bottom: 0;
        text-shadow: 2px 2px #000;
    }

    .galImgGrp h5 {
        color: #888;
        margin-top: 5px;
        text-align: center;
        margin-bottom: 30px;
        font-weight: 400;
    }

    .slideCaptionBack p {
        font-size: 17px;
        color: #fff;
        padding-bottom: 0;
        margin-bottom: 15px;
    }

    .navbar .dropdown-item:hover {
        background-color: #daa520;
        color: #fff;
    }

    .navbar .dropdown-item {
        color: #888;
    }

    .navbar .dropdown-menu {
        border-radius: 0;
    }

    .btn-outLine {
        border: 2px solid #f27e24;
        color: #fff;
        padding: 10px;
        border-radius: 10px;
        background-color: transparent;
    }

    .btn-outLine:hover {
        color: #fff;
        transition: .5s all ease;
        background: #daa520;
    }

    .welcomeNote,
    .galleryContain,
    .news,
    .asscoication,
    .ourPartner,
    .media,
    .partnerContact,
    .privacyPolicy,
    .shopHeb,
    .handicraft,
    .makePayment,
    .featuredProducts {
        margin: 80px 0;
    }

    .welcomeNote h1,
    .galleryContain h1,
    .news h1,
    .makePayment h1,
    .asscoication h1,
    .tesFellows h1,
    .aboutDetail h1,
    .attainment h1,
    .ourPartner h1,
    .media h2,
    .conatcUs h1,
    .partnerContact h1,
    .privacyPolicy h1,
    .shopHeb h1,
    .handicraft h1,
    .featuredProducts h1 {
        text-align: center;
        /*margin-bottom: 20px;*/
        font-weight: 600;
        text-transform: capitalize;
    }

    .media h2 {
        margin-bottom: 0;
    }

    .welcomeNote .colorText,
    .galleryContain .colorText,
    .news .colorText,
    .asscoication .colorText,
    .aboutDetail .colorText,
    .tesFellows .colorText,
    .attainment .colorText,
    .ourPartner .colorText,
    .media .colorText,
    .conatcUs .colorText,
    .partnerContact .colorText,
    .featuredProducts .colorText {
        font-weight: 500;
        color: #f8a925;
    }

    .welcomeNote p {
        margin-bottom: 0;
        color: #000;
        text-align: center;
        line-height: 29px;
        font-size: 17px;
        font-weight: 600;
        padding-bottom: 20px;
    }

    .welcomeNote a {
        font-size: 20px;
        cursor: pointer;
    }

    .galleryContain .nav-pills {
        justify-content: center;
    }

    .galleryContain .nav-pills .nav-link.active,
    .galleryContain .nav-pills .show>.nav-link {
        color: #fff !important;
        border-radius: 5px;
        font-weight: 400;
        border: 0px solid;
        background-image: linear-gradient(#f27e24, #f8a925);
    }

    .galleryContain .nav-link {
        border-radius: 5px;
        border: 1px solid #cecece;
        font-size: 14px;
        margin: 0 10px 15px 10px;
        padding: 10px 20px;
    }

    .galleryContain .nav-link:focus,
    .galleryContain .nav-link:hover {
        text-decoration: none;
        color: #f8a925 !important;
        transition: .5s all ease;
    }

    .galImg {
        width: auto;
        height: 200px;
        margin-bottom: 10px;
    }

    .galImg img {
        width: 100%;
        height: 100%;
        background: #f8f9fa;
        padding: 5px;
        object-fit: cover;
    }

    .galleryGrpData p {
        text-align: center;
        color: #888;
        font-weight: 400;
        font-size: 18px;
    }

    .galleryGrpData h2 {
        margin-bottom: 20px;
    }

    .newsImg {
        width: auto;
        height: 200px;
        position: relative;
    }

    .newsImg img {
        width: 100%;
        height: 100%;
        border-radius: 5px;
        object-fit: cover;
    }

    .newsDate {
        background-image: linear-gradient(#f27e24, #f8a925);
        color: #fff;
        font-size: 13px;
        text-align: center;
        padding: 1px 5px;
        border-radius: 50px;
        position: absolute;
        top: 10px;
        right: 10px;
    }

    .newsDate p {
        margin-bottom: 0;
    }

    .clear {
        clear: both;
    }

    .newsName {
        margin-top: 15px;
    }

    .newsName p {
        color: #888;
        text-align: justify;
        font-size: 13px;
        margin: 3px 0 0 0;
        padding: 0;
    }

    .newsBack {
        margin-bottom: 30px;
        border: 1px solid #ddd;
        padding: 10px;
        border-radius: 5px;
    }

    .newsName a {
        text-decoration: none;
        color: #000;
    }

    .newsName h5 {
        margin-bottom: 0;
    }

    .ngoLink a {
        color: #f27e24;
        font-size: 13px;
        font-weight: 500;
        text-decoration: none;
        margin-top: 10px;
    }

    .ngoLink a:hover,
    .newsName a:hover {
        transition: .5s all ease;
        color: #daa520;
    }

    .associationsImg {
        width: 220px;
        height: 80px;
        margin: 30px auto 0 auto;
    }

    .associationsImg img {
        width: 100%;
        height: 100%;
    }

    .helpUsvolunter {
        margin: 40px 0;
        background-image: url("../images/background-1.webp");
        height: auto;
        background-size: 100%;
        background-position: fixed;
    }

    .helpusBack {
        background-image: linear-gradient(#f27e24, #f8a925);
        padding: 25px 0;
        height: auto;
    }

    .helpusBack h2 {
        color: #fff;
        font-weight: bold;
        font-size: 50px;
    }

    .helpusBack p {
        color: #fff;
        font-size: 19px;
        font-weight: 500;
        /* line-height: 28px; */
    }

    .chairmanImg {
        width: auto;
        height: 285px;
        margin: 0px auto;
    }

    .chairmanImg img {
        width: 100%;
        object-fit: contain;
        height: 100%;
    }

    .footerDesign {
        background-color: #212121;
        padding: 50px 0;
    }

    .footLogo {
        width: 130px;
        height: 130px;
        margin: 0 auto 20px auto;
    }

    .footLogo img {
        border-radius: 5px;
        width: 100%;
        height: 100%;
    }

    .footAbout {
        margin-top: 20px;
    }

    .footAbout h4,
    .footCpntact h4,
    .footMenu h4,
    .socialIcons h4 {
        color: #daa520;
    }

    .footAbout p {
        text-align: justify;
        font-size: 14px;
        color: #888;
        margin-bottom: 0;
        padding-bottom: 0;
    }
    /* .footCpntact {
margin-top: 20px;
} */

    .footCpntact ul,
    .footMenu ul,
    .socialIcons ul {
        margin: 0;
        padding: 0;
        text-align: center;
    }

    .footCpntact li,
    .footMenu li,
    .socialIcons li {
        list-style-type: none;
        display: inline-block;
        color: #888;
        font-size: 14px;
        padding-bottom: 10px;
    }

    .footCpntact li {
        margin-right: 10px;
        padding-bottom: 0;
    }

    .footCpntact li:last-child {
        margin-right: 0;
    }

    .footCpntact i {
        color: #daa520;
        padding-right: 10px;
    }

    .footMenu a {
        text-decoration: none;
        color: #888;
        font-size: 13px;
        padding-bottom: 2px;
    }

    .socialIcons li {
        margin-bottom: 0;
        padding-bottom: 0;
        display: inline-block;
        padding-right: 10px;
    }

    .socialIcons li:last-child {
        padding-right: 0;
    }

    .socialIcons {
        margin-top: 7px;
    }

    .socialIcons a {
        text-decoration: none;
        color: #888;
        transition: .5s all ease;
        font-size: 30px;
        margin-top: 10px;
    }

    .socialIcons a:hover {
        color: #daa520;
        transition: .5s all ease;
    }

    .copyRights {
        text-align: center;
        border-top: 1px solid lightgrey;
        margin-top: 10px;
    }

    .copyRights p {
        margin-top: 10px;
        font-size: 14px;
        margin-bottom: 0;
        color: #888;
    }

    .form-control {
        border: 0px;
    }

    .form-control:focus {
        color: #daa520;
        background-color: #fff;
        border-color: #daa520;
        outline: 0;
        box-shadow: 0;
    }

    .innerPageHead {
        background-image: linear-gradient(#f27e24, #f8a925);
        height: 150px;
        background-size: 100%;
        background-repeat: no-repeat;
    }

    .slideImg {
        height: 100vh;
    }

    .slideImg img {
        height: 100%;
        width: 100%;
    }

    .pageTitle h2 {
        padding-top: 5%;
        color: #fff;
        font-weight: 400;
        text-align: center;
    }

    .aboutImgTop {
        width: auto;
        height: 330px;
    }

    .aboutImgTop img {
        width: 100%;
        height: 100%;
        border-radius: 10px;
    }

    .aboutUsContain,
    .ourPartner {
        margin: 30px 0;
    }

    .aboutDetail h1 {
        text-align: left;
    }

    .aboutDetail p {
        font-size: 14px;
        color: #888;
        margin-bottom: 10px;
        text-align: justify;
        padding-bottom: 0;
    }

    .boarImg {
        width: 150px;
        height: 150px;
        background-color: #f8f9fa;
        padding: 5px;
        margin: 0 auto 20px auto;
    }

    .boarImg img {
        width: 100%;
        height: 100%;
    }

    .tesFellows h3 {
        font-weight: 400;
        text-align: center;
        margin-top: 20px;
        margin-bottom: 30px;
    }

    .boardGrp h6 {
        text-align: center;
        cursor: pointer;
        font-weight: bold;
        margin-bottom: 3px;
    }

    .boardGrp {
        margin: 20px 0;
        text-align: center;
    }

    .boardGrp p {
        font-size: 14px;
        color: #444;
        text-align: center;
        margin-bottom: 0;
    }

    .rightDataAbout {
        border-left: 1px solid #ddd;
    }

    .upDoctoreSide {
        border-top: 1px solid #ddd;
    }

    .attainment {
        margin: 30px 0 0 0;
        background-image: url("http://www.tesfoundation.org/wp-content/uploads/about_attainments_slide3.jpg");
        background-size: cover;
        background-repeat: no-repeat;
        height: auto;
        color: #fff;
    }

    .attainInner {
        background-color: rgba(0, 0, 0, 0.7);
        height: auto;
        padding: 30px 0 50px 0;
    }

    .attainInner p {
        margin-bottom: 30px;
        padding-bottom: 0;
        font-size: 15px;
    }

    .donationGet h6 {
        margin-bottom: 0;
    }

    .donationGet p {
        margin-bottom: 0;
        color: #999;
        padding-bottom: 15px;
    }

    .attainment h1 {
        margin-bottom: 20px;
    }

    .partImg {
        width: auto;
        height: 300px;
    }

    .partImg img {
        width: 100%;
        height: 100%;
    }

    .partImg2 {
        width: 350px;
        height: 100px;
        margin: 0 auto;
    }

    .partImg2 img {
        width: 100%;
        height: 100%;
    }

    .newsPage {
        margin: 40px 0;
    }

    .categoryBack {
        background-color: #f8f9fa;
        padding: 30px;
        margin-bottom: 35px;
    }

    .categoryBack h5 {
        color: #daa520;
        margin-bottom: 20px;
    }

    .catgList ul {
        margin: 0;
        padding: 0;
    }

    .catgList li {
        list-style-type: none;
        color: #888;
        padding-bottom: 15px;
    }

    .catgList i {
        color: #000;
        font-size: 8px;
        padding-right: 10px;
    }

    .categoryBack a {
        text-decoration: none;
        color: #888;
    }

    .categoryBack a:hover {
        color: #000;
        transition: .5s all ease;
    }

    .bigNews {
        margin-bottom: 10px;
    }

    .bigNewsImg {
        width: auto;
        height: 470px;
        background-color: #f8f9fa;
        padding: 7px;
        margin: 0 auto;
        text-align: center;
    }

    .bigNewsImg img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

    .bigNews h2 {
        color: #daa520;
        /*margin-bottom: 20px;  */
        font-weight: 400;
        text-align: center;
    }

    .tagImgNews ul {
        margin: 0;
        padding: 0;
    }

    .tagImgNews li {
        list-style-type: none;
        display: inline-block;
        margin-right: 10px;
        font-size: 13px;
        margin-top: 10px;
        color: #888;
    }

    .tagImgNews i {
        margin-bottom: 20px;
        padding-right: 7px;
    }

    .bigNews p {
        margin-top: 10px;
        /* text-align: justify; */
        font-size: 15px;
        color: #888;
        margin-bottom: 10px;
        padding-bottom: 0;
        line-height: 25px;
    }

    .bigNews a {
        text-decoration: none;
        color: #f27e24;
        font-weight: 400;
    }

    .bigNews a:hover {
        color: #888;
        transition: .5s all ease;
    }

    .conatcUs {
        margin: 40px 0;
    }

    .conatcUs h1 {
        text-align: left;
    }

    .conatcUs p {
        color: #888;
        padding-bottom: 0;
        margin-bottom: 0;
        font-size: 14px;
    }

    .contactInfo {
        margin-top: 20px;
    }

    .contactInfo ul {
        margin: 0;
        padding: 0;
    }

    .contactInfo li {
        list-style-type: none;
        padding-bottom: 10px;
    }

    .contactInfo a {
        text-decoration: none;
        color: #888;
    }

    .contactInfo i {
        color: #f48e24;
        padding-right: 10px;
    }

    .getSide {
        border-left: 1px solid #ddd;
        padding-left: 20px;
    }

    .getSide .form-control {
        border: 1px solid #ddd !important;
        border-radius: 0;
        margin-top: 10px;
    }

    .mapDetail {
        height: 500px;
        width: auto;
    }

    .mapDetail iframe {
        width: 100%;
        height: 100%;
    }

    .partnerMap {
        height: 300px;
        width: auto;
    }

    .btn.focus,
    .btn:focus {
        box-shadow: none;
    }

    .partnerMap iframe {
        width: 100%;
        height: 100%;
    }

    .partnerContact h4 {
        text-align: center;
        font-weight: 400;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .privacyCap {
        color: #888;
        text-align: center;
        margin-bottom: 30px;
    }

    .privacyInner p {
        font-size: 15px;
        text-align: justify;
    }

    .projectDescr {
        margin: 20px 0;
    }

    .projectDescr p {
        text-align: justify;
        color: #888;
    }

    .projectDescr h5 {
        color: #cccccc;
    }

    .projectMap {
        width: 800px;
        height: 500px;
        margin: 30px auto 20px auto;
    }

    .projectMap img {
        width: 100%;
        height: 100%;
    }

    .artImg {
        width: auto;
        height: 250px;
        background-color: #f8f9fa;
        padding: 10px;
        border: 1px solid #ddd;
        border-radius: 0.25rem;
        margin-bottom: 10px;
    }

    .artImg img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

    .artBack h5 {
        text-align: center;
        margin-top: 10px;
        margin-bottom: 3px;
        color: #000;
        font-weight: 400;
    }

    .artBack .paintPrice {
        /* font-weight: 500; */
        text-align: center;
        color: #444;
        margin-bottom: 0px;
        font-size: 15px;
        padding-bottom: 0;
    }

    .artBack {}
    /* .artBack a {
text-decoration: none;
background-color: #daa520;
font-weight: 400;
color: #fff;
border-top-left-radius: 13px;
padding: 5px 20px;
font-size: 15px;
margin-bottom: -10px;
border-bottom-right-radius: 13px;
} */
    /* .artBack a:hover {
border: 2px solid #daa520;
background-color: #fff;
color: #daa520;
transition: .5s all ease;
} */

    .payGrp .form-control {
        border: 1px solid #ddd;
    }

    .payGrp {
        border: 1px solid #ddd;
        padding: 20px;
        border-radius: 0.25rem;
        margin-top: 30px;
        width: 60%;
        margin: 30px auto;
    }

    .showSmallDeviceLogo {
        position: relative;
    }

    .chnageLang {
        /* top: 1.75pc;
right: -65px;
position: absolute; */
    }

    .dropdown-menu {
        min-width: 7rem;
        font-size: 14px !important;
        color: #717171;
        background-color: #f8f8f8;
        border: 0px solid rgba(0, 0, 0, .15);
        border-radius: .25rem;
        left: 15px;
    }

    .chnageLang a {
        text-decoration: none;
        color: #000;
        font-size: 13px;
    }

    .black .chnageLang a {
        color: #888 !important;
    }

    .black .chnageLang {
        top: 0.75pc;
    }

    .chnageLang img {
        width: 25px;
        /* height: 25px; */
        margin-left: 5px;
        padding-bottom: 8px;
    }

    .black .chnageLang img {
        width: 30px !important;
        object-fit: contain;
        /* margin-right: 3px; */
        text-align: center;
    }

    .dropdown-item {
        padding: 10px;
    }

    .teamDetails .boarImg {
        margin: 0px auto;
    }

    .cahngeLangList ul {
        margin: 0;
        padding: 0;
    }

    .cahngeLangList li {
        list-style-type: none;
        display: inline-block;
        margin-right: 5px;
    }

    .cahngeLangList .active {
        border-bottom: 2px solid #fe0002;
    }

    .aboutDetail {
        margin-top: 40px;
    }

    .boardGrp a {
        text-decoration: none;
        color: #888;
        font-size: 13px;
        text-align: center;
    }

    .donateGrp .modal-header,
    .donateGrp .modal-body {
        background-color: #f5f5f5;
    }

    .donateGrp .modal-header {
        border-bottom: 1px solid rgba(0, 0, 0, .15) !important;
    }

    .donateLogo {
        width: 150px;
        height: 150px;
        margin-top: 20px;
    }

    .donateLogo img {
        width: 100%;
        height: 100%;
    }

    .hepIframe {
        width: auto;
        height: 600px;
    }

    .hepIframe iframe {
        width: 100%;
        height: 100%;
    }

    .newsletterBack {
        background-color: #f5f5f5;
        padding: 10px;
        border-radius: 50px;
        margin-bottom: 30px;
    }

    .newLetterGrp {
        margin: 20px auto;
    }

    .newsletterBack h6 {
        font-weight: bold;
        margin-bottom: 0;
        text-transform: capitalize;
        color: #000;
    }

    .newsletterBack p {
        margin-bottom: 0;
        padding: 0;
        color: #444;
        font-size: 14px;
    }

    .newsltImg {
        width: 60px;
        height: 60px;
        background-color: #000;
        border-radius: 50%;
        padding: 10px;
    }

    .newsltImg img {
        width: 100%;
        height: 100%;
        border-radius: 50%;
    }

    .newLetInfo {
        margin-left: 20px;
        margin-top: 10px;
    }

    .newLetterGrp .btn {
        border-radius: 50px;
        margin-top: 12px;
        font-size: 14px;
        float: right;
        background-image: linear-gradient(#f27e24, #f8a925) !important;
        margin-right: 10px;
        color: #fff !important;
    }

    .offerbannerImg {
        width: auto;
        height: auto;
    }

    .offerbannerImg img {
        width: 100%;
        height: 100%;
        /* object-fit: contain; */
    }

    .christmasOffer button,
    .playVid button {
        background-color: #cc3333;
        height: 28px;
        width: 28px;
        border-radius: 50%;
        color: #fff;
        position: absolute;
        right: -8px;
        border: 0px solid;
        top: -8px
    }

    .christmasOffer,
    .playVid {
        position: relative;
    }

    .newHepNav {
        position: absolute;
        top: 5%;
        left: 0;
        z-index: 1000;
        width: 100%;
    }

    .newHepNav span {
        cursor: pointer;
        font-size: 14px;
        color: rgb(255 255 255);
        /* background-image: linear-gradient(#f27e24, #f8a925); */
        background-color: #fff;
        padding: 10px 15px;
        box-shadow: 0 20px 40px -10px rgb(0 0 0 / 30%);
        border-radius: 50px;
        color: #f27e24;
        font-weight: 500;
    }

    .hepSideNav {
        height: 100%;
        width: 0;
        position: fixed;
        z-index: 10000;
        top: 0;
        left: 0;
        background-color: #111;
        overflow-x: hidden;
        transition: 0.5s;
        padding-top: 60px;
    }

    .hepSideNav a {
        padding: 8px 8px 8px 32px;
        text-decoration: none;
        font-size: 18px;
        color: #818181;
        display: block;
        transition: 0.3s;
    }

    .hepSideNav a:hover {
        color: #f1f1f1;
    }

    .hepSideNav .closebtn {
        position: absolute;
        top: 0;
        right: 25px;
        font-size: 36px;
        margin-left: 50px;
    }

    @media screen and (max-height: 450px) {
        .hepSideNav {
            padding-top: 15px;
        }
        .hepSideNav a {
            font-size: 12px;
        }
    }

    .featuredProducts {
        background-color: #f5f5f5;
        padding: 80px 20px 100px 0;
    }

    .no_bg {
        background-color: transparent;
        padding: 0;
    }

    .featurePrImg {
        width: auto;
        height: 200px;
        margin-bottom: 10px;
    }

    .featurePrImg img {
        width: 100%;
        height: 100%;
        background: #fff;
        padding: 5px;
        object-fit: cover;
    }

    .featuredPrdcts h6 {
        font-weight: bold;
        margin: 5px 0 -3px 0;
    }

    .featuredPrdcts a {
        color: #f27e24;
        font-size: 13px;
        text-decoration: none;
    }

    .featuredPrdcts h6 a {
        color: #000;
        text-decoration: none;
    }

    .btn-primary-sm {
        color: #fff !important;
        border-radius: 50px;
        padding: 5px 20px;
        font-weight: 400;
        border: 0px solid;
        box-shadow: 0 20px 40px -10px rgb(0 0 0 / 30%);
        font-size: 13px;
        background-image: linear-gradient(#f27e24, #f8a925);
    }

    .featuredPrdcts {
        border: 1px solid rgba(0, 0, 0, .1);
        padding: 10px;
        border-radius: 5px;
        background-color: #fff;
    }

    .featuredPrdct a {
        text-decoration: none;
    }

    .shopCatGrp {
        flex: 0.2;
    }

    .shopData {
        flex: 0.75;
    }

    .newShopGrp {
        margin: 50px 0;
    }

    .newShopGrp .nav-pills .nav-link {
        border-radius: 0px;
        font-size: 16px;
        border-bottom: 1px solid rgba(0, 0, 0, .15);
        padding: 15px 10px;
    }

    .newShopGrp .nav-pills .nav-link.active,
    .newShopGrp .nav-pills .show>.nav-link {
        background-image: linear-gradient(#f27e24, #f8a925);
        color: #fff;
        background-color: transparent;
        border-bottom: 0px solid;
        font-weight: 400;
        border-radius: 5px;
        padding: 12px;
    }

    .prdDetailImg {
        width: auto;
        height: 400px;
        border: 1px solid rgba(0, 0, 0, .1);
        padding: 10px;
    }

    .prdDetailImg img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

    .shopHeb {
        margin: 50px 0;
        min-height: 100vh;
    }

    .prInfoData h2 {
        font-weight: bold;
        margin: 0 0 5px 0;
        padding: 0;
    }

    .prInfoData h3 {
        color: #f27e24;
        margin: 0;
    }

    .prInfoData a {
        text-decoration: none;
        margin: 0;
        color: #f27e24;
    }

    .prInfoData h6 {
        margin-top: 10px;
        margin-bottom: 5px;
        padding-bottom: 0px;
    }

    .prInfoData p {
        font-size: 15px;
        color: #707070;
        line-height: 25px;
    }

    .attainment .colorText {
        color: #fff;
    }

    .hep_bg {
        background-color: #f5f5f5;
        padding: 80px 20px;
        margin-bottom: 0 !important;
    }

    .newHepNav .btn-danger {
        border-radius: 50px;
        background-color: #fe0002;
        border: 0px solid;
        box-shadow: 0 20px 40px -10px rgb(0 0 0 / 30%);
    }

    .newHepNav .btn-danger:hover {
        background-color: #cc3333;
    }

    .viewallLink a {
        text-decoration: none;
        font-size: 14px;
        color: #f28124;
        font-weight: 500;
    }

    .videoGrp {
        width: auto;
        height: 420px;
    }

    .videoGrp video {
        width: 100%;
        height: 100%;
    }

    .donateBtn {
        text-align: centerngo;
    }

    .btn-outline {
        border-radius: 50px;
        font-weight: 400;
        border: 0px solid;
        box-shadow: 0 20px 40px -10px rgb(0 0 0 / 30%);
        font-size: 15px;
        color: #f27e24 !important;
        padding: 10px 25px;
        min-width: 150px;
        border: 2px solid #f27e24;
    }

    .btn-outline:hover {
        padding: 12px 27px;
        border: 0px solid;
        color: #fff !important;
        background-image: linear-gradient(#f27e24, #f8a925);
    }

    .donateNewModal .modal-body {
        padding: 0 15px 0 0 !important;
    }

    .bg-modal {
        padding: 0;
    }

    .regGrp {
        background-image: url("/../images/donationBg.jpg");
        height: 500px;
        background-size: cover;
        background-repeat: no-repeat;
        padding: 30% 20px 30px 20px;
        background-position: right;
    }

    .regGrp h1 {
        font-weight: bold;
        color: #fff;
        margin-bottom: 0;
        font-size: 40px;
        margin: 5px 0;
        text-shadow: 2px 2px #000;
    }

    .regGrp i {
        color: #f27e24;
    }

    .donateNewModal button {
        background-color: #cc3333;
        height: 28px;
        width: 28px;
        border-radius: 50%;
        color: #fff;
        position: absolute;
        right: -8px;
        border: 0px solid;
        top: -131%;
    }

    .dontationInfo h5 {
        font-weight: bold;
        font-size: 35px;
    }

    .dontationInfo {
        padding: 90px 20px 10px 5px;
    }

    .dontationInfo p {
        font-size: 18px;
    }

    .donateNewModal button {
        background-color: #cc3333;
        height: 28px;
        width: 28px;
        border-radius: 50%;
        color: #fff;
        position: absolute;
        right: -8px;
        border: 0px solid;
        top: -8px
    }

    .donateNewModal {
        position: relative;
    }

    .smallScreen {
        display: none;
    }

    .largeScreen {
        display: block;
    }


    .homeVideoBanner {
        width: auto;
        height: 480px;
    }

    .homeVideoBanner iframe {
        width: 100%;
        height: 100%;
    }
    .homeVideoBanner{
        width: auto;
        height: 300px;
    }
